IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CTBOTP_SCHEME_REC_L')
 CREATE TABLE T_CTBOTP_SCHEME_REC_L (
FPKID VARCHAR(40) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(14) DEFAULT ' ' NOT NULL,
FENTITYNAME VARCHAR(204) DEFAULT ' ' NOT NULL
);
